@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800,400italic&subset=latin,greek,greek-ext);
/*====================================
			Common css
======================================*/
* {
	margin: 0px;
	padding: 0px;
}

li {
    list-style-position: inside;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	/*background: url(../Extra/jpg/11.product-page.jpg) top center no-repeat;
	height: 1000px;*/
}
.opacity {
	/*background-color: #ccc;
	opacity: 0.4;*/
	float: left;
	width: 100%;
}
.main_header {
	float: left;
	width: 100%;
	background: url(../images/header-bg.jpg) top repeat-x;
}
.main_wraper {
	margin: 0 auto;
	width: 960px;
}
.main_wraper_small {
	margin: 0 auto;
	width: 940px;
}
a > img {
	border: none;
}
img {
	border: none;
}
a {
	text-decoration: none;
}
.btn {
	background-color: #724276;
	border: medium none;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 18px;
	padding: 5px 20px;
	text-transform: uppercase;
	cursor: pointer;
}
.account_main a {
    color: #4B0082;
    font-style: normal;
}
.news_detail .account_main a:hover {
    color: #4B0082;
}
.news_detail .account_main span {
    font-style: normal;
}
.account_main a:hover {
    color: #4B0082;
    font-style: normal;
    background: none;
    text-decoration: underline;
}
.news_detail .account_main  a:hover {
    background: none;
}
.news_detail .account_main  p {
    float: none;
}
.download-box-top {
 top:90px !important;
}
.go_back {
    color: #424242;
    float: right;
    margin: 5px 0px 0px;
    padding: 2px 6px;
    text-decoration: none;
}
.go_back:hover {
    background: #623266;
    color: #fff;
}
/*====================================
			Home page
======================================*/
/*===---------Header-------------==*/
.header {
	float: left;
	width: 100%;
	color: #fff;
}
.header_main {
	float: left;
	width: 100%;
	position: relative;
}
.header_logo {
	text-align: center;
	width: 100%;
}
.header_logo > img {
	left: 427px;
	margin-right: 76px;
	position: absolute;
	top: 7px;
	z-index: 9998;
}
div.fancybox-overlay {
	z-index: 9999;
}
.fancybox-skin .fancybox-close {
    background-size: contain !important;
}
div.fancybox-overlay {
    background: rgb(76 100 87 / 90%);
}
.header_left {
	float: left;
	width: 50%;
	height: 32px;
}
.header_date {
	float: left;
}
.header_date > p {
	font-size: 11px;
	margin-top: 7px;
}
.header_right {
	float: right;
	width: 50%;
	height: 32px;
}
.header_language {
	float: right;
}
.header_language > p {
	font-size: 11px;
	margin-left: 34px;
	margin-top: 9px;
}
.header_language > p > a {
	color: #ececec;
	/*text-decoration: underline;*/
}

.header_language > p > a:hover, .header_language > p > a.selected {
	color: #FFFFFF;
}

.header_login {
	float: right;
	margin-top:4px;
}
.header_login > a {
	color: #ececec;
	text-decoration: none;
	font-weight: 700;
	font-size: 16px;
	padding: 3px 0;
}
.header_login > a:hover {
	color:#ffffff;
}
/*----Login Popup----*/
.login_main {
	border: 3px solid #724276;
	border-radius: 5px;
	float: left;
	width: 954px;
	display: none;
	background: #f9f9f9;
}
.log_wraper {
	width: 505px;
	margin: 0 auto;
	color: #4c4b4b;
}
.login_image {
	float: left;
	text-align: center;
	width: 100%;
	margin: 40px 0px;
}
.login_image > img {
	height: auto;
	width: 225px;
}
.login_content {
	float: left;
	width: 100%;
	text-align: center;
}
.login {
	float: left;
	width: 100%;
	margin: 20px 0;
	height: 29px;
}
.login input[type="submit"] {
	background: url("../images/right-aerrow.png") no-repeat scroll center center #E8E8E8;
	border: 1px solid #A7A7A7;
	cursor: pointer;
	padding: 0px 18px 0px 7px;
	height: 30px;
	float:left;
}

.login input[type="submit"]:hover {
	background: url("../images/right-aerrow2.png") no-repeat scroll center center #623266;
}

.login input[type="text"], .login input[type="password"] {
	background-color: #E8E8E8;
	border: 1px solid #A7A7A7;
	color: #747474;
	font-style:italic;
	height: 18px;
	margin-right: 5px;
	padding: 5px 0;
	padding-left:3px;
	width: 203px;
	float:left;
}
.login input:focus { border: 1px solid #623266;}
.login_bottom {
	float: left;
	width: 100%;
	text-align: center;
}
.login_bottom > p {
	margin: 20px 0px;
}
.login_bottom a {
	text-decoration: none;
	color: #4c4b4b;
}
/*----Login Popup End----*/


/*---- After Login Popup ----*/
#after_login {
	width: 960px;
	background: #FFF;
	float: left;
}
.after_login_main {
	border: 3px solid #7E5382;
	float: left;
	width: 954px;
	border-radius: 3px;
	overflow: hidden;
}
.after_login_wraper {
	width: 835px;
	margin: 0 auto;
}
.a_login_logo {
	float: left;
	width: 100%;
	text-align: center;
}
.a_login_logo > img {
	height: auto;
	width: 225px;
	margin: 30px 0;
}
.a_login_logo > p {
	text-align: left;
	font-size: 13px;
	color: #4c4b4b;
	margin-bottom: 15px;
}
.a_login_cnt {
	float: left;
	width: 100%;
	margin-bottom: 100px;
}
.a_login_cnt > h2 {
	float: left;
	font-size: 20px;
	margin: 10px 5px;
	width: 99%;
	color: #724276;
	font-weight: normal;
}
.catalogues {
	float: left;
	width: 99%;
	padding: 5px;
	background: #b2b2b2;
	margin: 10px 0px;
}
.catalogues > h2 {
	float: left;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
}
.catalogues > p {
	float: right;
	font-size: 11px;
	margin: 3px 0 0;
}
.links {
	float: left;
	width: 99%;
	padding: 5px;
}
.links > a {
	color: #191919;
	float: left;
	margin-right: 30px;
	text-decoration: underline;
}
.links > a:hover{
	text-decoration:none;	
}
/*----After Login Popup End----*/

.header_menu {
	float: left;
	width: 100%;
	margin-bottom: 18px;
}
.header_menu > ul > li {
	display: inline;
	float: left;
	padding-right: 30px;
}
.header_menu > ul > li > ul {
	border: medium none;
	display: none;
	position: absolute;
	top: 87px;
	width: 200px;
	z-index: 9997;	
	background:url(../images/inner-menu-background.png);
	border-left: 1px solid #aaabab;
	border-right: 1px solid #aaabab;
	border-bottom: 1px solid #aaabab;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: hidden;
}
.header_menu > ul > li:hover > ul {
	display: block;
}
.header_menu > ul > li > ul > span{
	background:url(../images/inner_menu-shadow.png) repeat-x top;
	width: 100%;
	float: left;
	height: 10px;
}
.header_menu > ul > li > ul > li {
	border-bottom: 1px dashed #DCDEDD;
	display: inline-block;
	margin: 0 10px;
	padding: 2px 0;
	width: 90%;
	float:left;
}
.header_menu > ul > li > ul > li:hover > a,
.header_menu > ul > li > ul > li> a.active
{
	background: #724276;
	color: #FFFFFF;
	border:none;
}
.last_inner{
	border:none !important;
	margin-bottom:10px !important;
}
.header_menu > ul > li > ul > li > a {
	border: none;
	width: 94%;
	padding: 5px;
	margin:0px;
	font-size: 13px;
	text-transform: none;
}
.header_menu a {
	border-bottom: 8px solid #f6f6f6;
	color: #403F3F;
	float: left;
	font-size: 15px;
	margin: 20px 0 4px;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 2px;
	margin-bottom:12px;
}
.header_menu a:hover {
	border-bottom: 8px solid #E8E6E6;
}
.header_menu .active {
	border-bottom: 8px solid #E8E6E6;
}

.logo_padding {
	margin-left: 146px;
}
.header_slider {
	float: left;
	position: relative;
	width: 100%;
	height: 414px;
}
.header_slider > img {
	left: -16px;
	margin-top: 7px;
	position: relative;
}
.middle_content {
	float: left;
	width: 100%;
}
.greeb_bay_main {
	float: left;
	width: 100%;
}
.greeb_bay_left {
	float: left;
	width: 40%;
}
.greeb_bay_left > img {
	margin: 5px 5px 5px 8px;
}
.greeb_bay_right {
	float: right;
	width: 59%;
}
.greeb_bay_right > p {
	text-align: justify;
	color: #555555;
}
.read_more {
	float: left;
	margin-bottom: 11px;
	width: 100%;
}
.read_more > img {
	width: 92%;
}
.read_more > a {
	color: #828282;
	font-size: 10px;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
}
.main_wraper > a {
	float: left;
	width: 100%;
}
.home_search, .home_search_2 {
	background-color: #B2B2B2;
	box-shadow: 1px 0 10px 2px #B2B2B2;
	float: left;
	width: 100%;
}
.home_search:hover {
	background: #d8d7d7;
}
.home_search > h1, .home_search_2 > h1 {
	color: #6D6D6D;
	float: left;
	font-weight: 700;
	font-size: 34px;
	margin: 0 20px 0 15px;
	padding: 11px;
	text-transform: uppercase;
}
.home_search > p, .home_search_2 > p {
	color: #282828;
	float: left;
	font-size: 13px;
	width: 600px;
	margin-top: 20px;
}
.home_search img, .home_search_2 img {
	float: right;
	margin-right: 12px;
	padding: 5px;
}
/*----Search popup----*/
#searchdiv {
	background-color: #B4B4B4;
	opacity: 0.95;
	width: 960px;
	float: left;
	display: none;
	color: #1e1e1e;
}
.search_content_main {
	width: 800px;
	margin: 0 auto;
}
.search_content {
	float: left;
	width: 100%;
	margin-top: 50px;
}
.s_keyword {
	float: left;
	width: 100%;
}
.s_keyword > table {
	width: 100%;
}
.s_keyword > table >tbody > tr > td > label {
	font-size: 15px;
}
.s_keyword > table >tbody > tr > td > input[type="text"] {
	border: medium none;
	border-radius: 2px;
	font-style: italic;
	font-size: 14px;
	padding: 5px;
	width: 95%;
	font-family: 'Open Sans', sans-serif;
}
.special_search {
	float: left;
	width: 100%;
}
.special_search_left {
	float: left;
	width: 230px;
}
.special_search > p {
	font-size: 15px;
	margin: 30px 0px;
}
.special_search_left > table {
	width: 175px;
}
.special_search_left > table > tbody > tr > td {
	text-align: right;
	padding: 3px;
}
.special_search_left > table > tbody > tr > td > label {
	font-size: 14px;
}
.special_search_right {
	float: left;
	width: 570px;
}
.submit {
	display: table-cell;
	height: 225px;
	text-align: center;
	vertical-align: middle;
	width: 450px;
}
.submit > input[type="submit"] {
	background-color: #724276;
	border: medium none;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 18px;
	padding: 5px 20px;
	text-transform: uppercase;
	cursor: pointer;
}
.submit > input[type="submit"]:hover{
	-webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
	opacity:0.8;
}
.green_search {
	float: left;
	margin: 32px 0;
	text-align: center;
	width: 100%;
}
/*----Search popup----*/
.did_main {
	float: left;
	width: 100%;
	margin-top: 17px;
}
.did_main_left {
	float: left;
	width: 49.4%;
	background: #f6f6f6;
	box-shadow: 1px 0 10px 2px #B2B2B2;
}
.did_main_left a {
	color:inherit;
}
.did_main_left  h2 {
	float: left;
	font-weight: 700;
	font-size: 24px;
	letter-spacing: -1px;
	padding: 8px 0 30px 24px;
	text-transform: uppercase;
	color: #747474;
}
.did_main_left  p {
	float: right;
	font-size: 12px;
	line-height: 16px;
	margin: 12px 6px 0 0;
	width: 50%;
	color: #403f3f;
}
.did_main_right {
	float: right;
	width: 50%;
	background-color: #f6f6f6;
	box-shadow: 1px 0 10px 2px #B2B2B2;
}
.did_main_right_top {
	float: left;
	width: 100%;
}
.did_main_right_top > h2 {
	float: left;
	font-weight: 700;
	font-size: 24px;
	letter-spacing: -1px;
	padding: 6px 0 0px 24px;
	text-transform: uppercase;
	color: #747474;
}
.did_main_email {
	float: right;
	margin-right: 23px;
	margin-top: 8px;
	width: 260px;
	height: 30px;
}
.did_main_email  input[type="text"] {
	border: 1px solid #A7A7A7;
	float: right;
	padding: 5px 0;
	padding-left:3px;
	margin-right: 1px;
	width: 203px;
	color: #747474;
	font-style:italic;
	background-color: #e8e8e8;
	height: 18px;
}
.did_main_email  input:focus { border: 1px solid #623266;}
.did_main_email  > form {
    display: block;
    width: 100%;
    height: 100%;
}
.did_main_email input[type="submit"] {
    background: url("../images/right-aerrow.png") no-repeat scroll center center #e8e8e8;
    border: 1px solid #A7A7A7;
    float: right;
    padding:5px 18px 7px 7px !important;
    cursor: pointer;
    height: 100%;
}
.did_main_email  > form > input[type="submit"]:hover{
    background: url("../images/right-aerrow2.png") no-repeat scroll center center #623266;
}
.newsletter_success {
    display: none;
}
.did_main_right > p {
	color: #403F3F;
	float: left;
	font-size: 12px;
	margin-left: 29px;
	margin-top: 3px;
	text-align: left;
	width: 100%;
	margin-bottom: 12px;
}
.carousel_home {
	float: left;
	width: 100%;
	margin-top: 10px;
}
/*===---------Carousel-------------==*/
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 100%;
	height : 100px;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item img {
	width: 100%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 100px;
	max-height: 75px;
}
/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 22px;
	height: 22px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	top: 28.5px !important;
	left: 0px;
	background: url(../images/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-left:hover{
	background: url(../images/button-previous_hover.png) no-repeat;
}
.nbs-flexisel-nav-right {
	top: 28.5px !important;
	right: 0px;
	background: url(../images/button-next.png) no-repeat;
}
.nbs-flexisel-nav-right:hover {
	background: url(../images/button-next_hover.png) no-repeat;
}
/*===---------End-------------==*/

.footer_main {
	float: left;
	width: 100%;
	text-align: center;
}
.social_footer {
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 17px;
}
.social_footer > a > img {
	margin-right: 25px;
}
.policy {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}
.policy > p {
	font-size: 10.42px;
	margin-top: 5px;
	color: #868586;
}

.policy a{color: #868586; text-decoration:none;}
.policy a:hover{color: #623266; text-decoration:none;}
/*====================================
			Did-you-know
======================================*/
.did_middle_main {
	float: left;
	width: 100%;
}
/*===========Tab Menu================*/
.account_main {
	width: 100%;
	float: left;
}
.account_tab_label {
	float: left;
	padding: 0px;
	margin: 0px;
	border-radius: 10px 10px 0 0;
}
.account_tab_label li {
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-size: 14.76px;
	letter-spacing: 1px;
	position: relative;
	border-left: 1px solid #fff;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}
.account_tab_label li a {
	display:block;
	color: inherit;
	padding: 5px 14px 2px;
}
.account_tab_active {
	background-color: #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid #E9E9E9;
	border-top: 1px solid #E9E9E9;
}
.account_tab_label li:hover {
	background: #724276;
	color: #fff;
	border-left: 1px solid #E9E9E9;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid #E9E9E9;
	border-top: 1px solid #E9E9E9;
}
.account_tab_label li.account_tab_active {
	cursor: default !important;
	color: #333333;
	background-color: #E9E9E9;
	padding: 6px 14px 2px;
	border-top: none;
}
.account_tab_active div {
	width: 100%;
	position: absolute;
	bottom: -3px;
	left: 0px;
	background: #e9e9e9;
	height: 5px;
}
.account_tab {
	float: left;
	width: 96%;
	border: 1px solid #e9e9e9;
	-webkit-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	padding: 15px 2%;
	display: block;
	background-color: #e9e9e9;
}
/*===========Accodian menu================*/

.ac-container > div {
	margin-top: 5px;
}
.ac-container {
	float: right;
	text-align: left;
	width: 100%;
}
.ac-container label {
	background: url("../images/arrow_down.png") no-repeat scroll 898.6px center #BECA80;
	border-top: 1px solid #E4E4E4;
	cursor: pointer;
	display: block;
	font-size: 16px;
	height: 30px;
	line-height: 33px;
	padding: 5px 0;
	position: relative;
	z-index: 20;
	letter-spacing: 1px;
}
.ac-container label:hover {
	background: url("../images/arrow_down.png") no-repeat scroll 898.6px center #BECA80;
	-webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
	opacity:0.8;
}
.ac-container label:after {
	content: "";
	height: 24px;
	position: absolute;
	right: 0;
	top: 13px;
	width: 24px;
}
.ac-container input:checked + label {
	background: url("../images/arrow_up.png") no-repeat scroll 898.6px center rgba(0, 0, 0, 0) !important;
	color: #fff;
	background-color: #724276 !important;
}
.ac-container input[type="radio"] {
	display: none;
}
.ac-container article {
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    position: relative;
    z-index: 10;
    display: none;
}
.ac-container article p {
	font-size: 13px;
	margin-top: 9px;
}
.ac-container p {
	margin-left: 11px;
}
article > p {
	margin: 11px;
}
.ac-container input:checked ~ article.ac-small {
	/* height: 100px;
	background-color: #e9e9e9; */
}
.ac-container input:checked ~ article.ac-medium {
	height: 100px;
	background-color: #e9e9e9;
}
.ac-container input:checked ~ article.ac-large {
	height: 297px;
	background-color: #e9e9e9;
}
.ac-container input:checked ~ article.ac-big {
	height: 420px;
	background-color: #e9e9e9;
}
article.ac-big > p {
	font-size: 12px;
	letter-spacing: 1px;
}
/*====================================
			News-detail
======================================*/
.news-main {
	float: left;
	padding: 1.5%;
	width: 97%;
	background-color: #FFFFFF;
}
.news_image {
	width: 100%;
	float: left;
}
.news_image > img {
	max-width: 100%;
}
.news_content {
	float: left;
	width: 100%;
}
.news_header {
	float: left;
	margin-top: 20px;
	width: 100%;
	margin-bottom: 12px;
}
.news_header_left {
	float: left;
	width: 80%;
}
.news_header_left > h2 {
	color: #68386C;
	font-size: 18px;
	font-weight: 600;
	font-weight: normal;
}
.news_header_right {
	float: right;
}
.news_header_right > p {
	font-style: italic;
	font-size: 15px;
}
.news_share {
	float: left;
	width: 100%;
	text-align: right;
}
.content {
	float: left;
	width: 100%;
}
.content > p {
	color: #424242;
}

/*====================================
			contact page
======================================*/
.contact_main {
	float: left;
	width: 100%;
}
.contact_tab {
	float: left;
	width: 100%;
}
.tab_view {
	background: #e9e9e9;
	border-radius: 5px 5px 0px 0px;
}
.contact_tab h2 {
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	padding: 7px 19px 5px;
}
.contact_tab span {
	margin: 0px 10px;
}
.contact_page {
	float: left;
	width: 100%;
	background: #e9e9e9;
	margin-bottom: 30px;
}
.contact_map {
	float: left;
	width: 48%;
}
.map_main {
	float: left;
	position: relative;
	width: 100%;
}
.contact_map_1 {
	border: 1px solid #CCCCCC;
	float: left;
	overflow: hidden;
	width: 100%;
}
.contact_map_1 img {
	height: auto;
	width: 100%;
	border: 1px solid #bebdbd;
}
.map_mask {
	background: url("../images/map-sadow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 0px;
	color: #565656;
	float: left;
	padding: 15px;
	position: absolute;
	width: 93.6%;
}
.map_mask h5 {
	font-size: 13px;
}
.map_mask p {
	font-size: 13px;
}
.map_mask strong {
	font-size: 13px;
}
.map_mask span {
	font-size: 13px;
}
.map_mask a {
	color: #565656;
	text-decoration: none;
}
.main_form {
	float: right;
	width: 48%;
}
.form_inner {
	float: left;
	margin: 23px 30px;
	width: 75%;
}
.form_inner p {
	color: #6d6c6c;
	margin-bottom: 5px;
}
.form_inner input[type="text"] {
	font-style: italic;
	border: 1px solid #D4D3D3;
	height: 20px;
	font-size: 14.76px;
	margin: 2px 0;
	padding: 8px 2%;
	width: 95%;
}
.form_inner textarea {
	font-style: italic;
	border: 1px solid #D4D3D3;
	height: 193px;
	font-size: 14.76px;
	margin: 3px 0;
	padding: 8px 2%;
	width: 95%;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
}
.form_inner input[type="text"]:focus, .form_inner textarea:focus, .form_inner input[type="total"]:focus {
	border-color: #623266;
	color: #6d6c6c;
}
.form_inner label {
	display: inline-block;
	width: 10px;
}
.form_inner input#captcha_input {
	border: 1px solid #d4d3d3;
	height: 20px;
	font-size: 12px;
	margin: 3px 10px;
	padding: 8px 2%;
	width: 10%;
}
.form_inner input[type="submit"] {
	border: 1px solid #D4D3D3;
	cursor: pointer;
	color: #6d6c6c;
	font-size: 12px;
	float: right;
	height: 38px;
	margin: 3px 0;
	padding: 8px 2%;
	width: 65%;
}
.form_inner input[type="submit"]:hover {
	background: #623266;
	color: #FFF;
}
.form_inner img {
	margin: 26px 20px;
	width: 300px;
}
/*====================================
			News page
======================================*/

.news_outer {
	float: left;
	width: 100%;
}
.news_inner {
	float: left;
	width: 100%
}
.news_detail {
	background: #FFFFFF;
	float: left;
	padding: 10px;
	width: 98%;
	margin-bottom: 10px;
}
.news_detail h2 {
	color: #623266;
	float: left;
	font-size: 17px;
	font-weight: 600;
	margin: 5px 0;
	font-weight: normal;
}
.news_detail span {
	float: right;
	color: #424242;
	font-style: italic;
}
.news_detail p {
	color: #424242;
	float: left;
}
.news_detail a {
	color: #424242;
	float: right;
	margin: 5px 0px 0px;
	padding: 2px 6px;
	text-decoration: none;
	font-size: 12px;
}
.news_detail a:hover {
	background: #623266;
	color: #fff;
}
.pagging {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.pagging_inner {
	display: inline-block;
	float: none;
	width: 71%;
}
.pre {
	float: left;
	width: auto;
	margin-top: 5px;
}
.pre > a{
	background:url(../images/prev_arrow.png) no-repeat center;
	padding:22px;
	float:left;
}
.pre > a:hover{
	background:url(../images/prev_arrow_hover.png) no-repeat center;
}
.next > a{
	background:url(../images/next_arrow.png) no-repeat center;
	padding:22px;
	float:left;	
}
.next > a:hover{
	background:url(../images/next_arrow_hover.png) no-repeat center;
}
.pagesno {
	display: inline-block;
	margin: 10px auto;
	width: auto;
}
.next {
	float: right;
	width: auto;
	margin-top: 5px;
}
.pagesno > a {
	border-radius: 2px;
	color: #000000;
	display: inline-block;
	font-size: 14px;
	margin: 5px;
	padding: 1px 5px;
	text-decoration: none;
}
.pagesno a:hover, .pagesno a.active {
	color: #fff;
	background: #623266;
}
/*====================================
	    Product-categories page
======================================*/

.product_main {
	float: left;
	width: 100%;
}
.product_cat_left {
	float: left;
	width: 30%;
}
.product_cat_left table {
	border-radius: 5px;
	background: #f6f6f6;
	border: 1px solid #cdcccc;
	border-radius: 5px;
}
.product_cat_left td {
	border: 1px solid #cdcccc;
}
.product_cat_left td.active a {
	background: #623266;
	color: #fff;
}
.product_cat_left a {
	margin: 5px;
	padding: 15px;
	text-align: center;
	width: 90px;
	text-transform: capitalize;
}
.product_cat_right {
	float: right;
	width: 68.5%;
}
.pcr_top {
	background: #F6F6F6;
	border: 1px solid #CDCCCC;
	border-radius: 5px;
	display: inline-block;
        text-align: left;
        width: 99.5%;
        padding: 0px 5px;
}
.pcr_top ul li {
	display: inline-block;
	float: none;
	list-style: none;
	padding: 8px 5px;
}
.pcr_top a {
	color: #424242;
	float: right;
	font-size: 14px;
	margin: 0px;
	padding: 0px 2px;
	text-decoration: none;
	text-transform: capitalize;
}
.pcr_top ul li a:hover, .pcr_top ul li.active a {
	background: none;
	color: #623266;
}
.pcr_top ul li.active a {
	border-bottom: 1px solid #623266;
}
.pcr_top span {
	font-size: 14px;
	margin-right: 10px;
}
.pcr_bottom {
	float: left;
	width: 100%
}
.pcr_bottom_inner {
	display: inline-block;
	float: none;
	max-width: 146px;
	padding: 4px 2px 0px;
	width: 24%;
	min-height: 170px;
	vertical-align: top;
}
.pcr_first {
	padding-left: 0px;
}
.pcr_last {
	padding-right: 0px;
}
.pcr_bottom_inner li {
	display: inline-block;
	float: none;
	list-style: none;
	padding: 8px 5px;
	width: 139px;
}
.pcr_bottom_inner p {
	color: #424242;
	margin: 8px 0px 0px;
}
.pcr_bottom_inner img {
	height: auto;
	width: 100%;
}
.pcr_bottom_inner a {
	background: #F6F6F6;
	border-radius: 5px;
	font-size: 10px;
	padding: 8px;
	text-decoration: none;
	text-transform: none;
}
.pcr_bottom_inner a:hover {
	background: #b2b2b2;
	color: #000000;
}
.share_all {
	float: right;
	margin-bottom: 15px;
	width: 100px;
}
/*====================================
					Single Product Page
======================================*/
.product_top_main {
	float: left;
	width: 100%;
}
.product_top_main_image {
	float: left;
	width: 100%;
}
.product_upper {
	float: left;
	margin-top: 20px;
	overflow: hidden;
	width: 300px;
}
.product_image {
	border: 10px solid #F8F8F8;
	border-radius: 10px;
	display: table-cell;
	height: 255px;
	text-align: center;
	vertical-align: middle;
	width: 280px;
}
.product_image > a{
	padding:0px;
        float: none;
}
.product_image > a:hover{
	background:none;	
}
.product_image > a > img {
	height: auto;
	max-width: 275px;
}
.product_desc {
	float: right;
	width: 300px;
	margin-top: 20px;
}
.product_desc a {
    float: none;
    margin: 0;
    padding: 0px 3px;
}
.product_desc > h2 {
	margin: 0 0 20px;
	font-size: 18px;
	color: #623266;
	font-weight: normal;
}
.product_desc > p {
	float: left;
	font-size: 12.5px;
	width: 100%;
}
.product_thumb {
	float: left;
	width: 100%;
	margin-top: 118px;
	text-align: center;
}
.product_thumb > a{
	padding:0px;
	float:none;
}
.product_thumb a:hover {
	background: none;
}
.active_img > img{
	border: 2px solid #724276 !important;
}
.product_thumb > a > img {
	border: 2px solid #C0C1C1;
	border-radius: 2px;
	margin: 0 3px;
	max-height: 45px;
	max-width: 60px;
	overflow: hidden;
}
.product_thumb > a > img:hover {
	border: 2px solid #beca80 !important;
}
.product_description {
	float: left;
	width: 100%;
}
.product_top_main_desc {
	float: left;
	margin-top: 20px;
}
.account_subtab_label {
	border-radius: 10px 10px 0 0;
	float: left;
	margin: 0;
	padding: 0;
}
.account_subtab_label li {
	border-left: 1px solid #FFFFFF;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-size: 14.76px;
	letter-spacing: 1px;
	padding: 5px 14px 2px;
	position: relative;
}
.account_subtab_active {
	background-color: #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid #E9E9E9;
	border-top: 1px solid #E9E9E9;
	cursor: default;
	background-color: #E9E9E9;
}
.account_subtab {
	background-color: #E9E9E9;
	border: 1px solid #E9E9E9;
	border-radius: 0 5px 5px;
	float: left;
	padding: 15px 2%;
	width: 96%;
	display: none;
}
.product_tags {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.product_tags > h2 {
	float: left;
	margin: 0;
	font-weight: 700;
	font-size: 14px;
	color: #494949;
}
.product_tags > a {
	float: left;
	margin: 0px;
}
.product_tags > a:hover {
	background-color: #beca80;
	color: #000;
}
.product_check{
	float:left;
	width:100%;
	margin-top: 20px;
}

.age_verification {
    width: 300px;
    margin: 0 auto;
    padding: 35px;
    text-align: center;
    background: #fff;
}

.age_verification h1 { 
	font-weight:normal;
    margin-bottom: 12px;
}

.age_verification button {
    padding: 10px 20px;
    background: #fff;
    margin: 7px;
    border: 1px solid #000;
	cursor: pointer;
}
.age_verification button:first-of-type {
	background: #fc5920;
    color: #fff;
    border-color: #fc5920;
}
/*======Custome Check Box=========*/

/*	wrapper divs */
.custom-checkbox{ position: relative; float: left; }
	
/* input, label positioning */
.custom-checkbox input{
	position: absolute;
	left: 6px;
	top: 7px;
	margin: 0;
	z-index: 0;
}

.custom-checkbox label{
	display: block;
	position: relative;
	z-index: 1;
	font-size: 1.3em;
	padding-right: 1em;
	line-height: 1;
	padding: 7px 5px 5px 31px;
	margin: 0 0 .3em;
	cursor: pointer;
	font-size: 14px;
}
td > .custom-checkbox label {
	padding: 7px 5px 0px 31px;
	margin:0px;	
}

/* states */
.custom-checkbox label { background: url(../images/checkbox.png) no-repeat center right; }

.custom-checkbox label{
	background-position: -10px -14px;
}

.custom-checkbox label.hover,
.custom-checkbox label.focus{
	background-position: -9px -114px;
}

.custom-checkbox label.checked{
	background-position: -8px -215px;
}
.serch-box-top {
	z-index:99999 !important;
}
.product-box-top {
	z-index:999999 !important;
}
.map_popup_div {
    min-width:190px;
    min-height:100px;
}
.map_popup_div table {
    width: 100%;
}
/*======Custome Check Box end=========*/
.sbOptions {
    max-height: 370px !important;
}
.search_middle_content .product_cat_right {
    width: 100%;
}
.search_middle_content .pcr_bottom_inner {
    max-width: 140px;
} 
.search_middle_content .account_tab_active {
    text-transform: uppercase;
}
.product-box-top {
    background: red !important;
}
.captcha_error,#note {
    color: red;
}